.version.index /* version checker */
{
	color: #0000EF;
	background-color: #5CD8BA;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 503px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u602
{
	z-index: 2;
	height: 1506px;
}

#u602-bw
{
	z-index: 2;
	margin-top: -40px;
	height: 1506px;
}

#slideshowu75
{
	z-index: 3;
	width: 0.01px;
	height: 1422px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 118px;
}

#u78popup
{
	z-index: 4;
}

#u78
{
	width: 480px;
	height: 360px;
	left: 150px;
}

#u83
{
	z-index: 5;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u289
{
	z-index: 7;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u298
{
	z-index: 9;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u307
{
	z-index: 11;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u316
{
	z-index: 13;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u325
{
	z-index: 15;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u325_img
{
	padding-top: 20px;
	padding-bottom: 20px;
}

#u334
{
	z-index: 17;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u343
{
	z-index: 19;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u352
{
	z-index: 21;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u361
{
	z-index: 23;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u370
{
	z-index: 25;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u379
{
	z-index: 27;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u388
{
	z-index: 29;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u397
{
	z-index: 31;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u406
{
	z-index: 33;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u415
{
	z-index: 35;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u415_img
{
	padding: 108px 140px 107px;
}

#u424
{
	z-index: 37;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u433
{
	z-index: 39;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u442
{
	z-index: 41;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u442_img
{
	padding: 30px 38px 30px 39px;
}

#u451
{
	z-index: 43;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u615
{
	z-index: 45;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u316_img,#u615_img
{
	padding: 68px 90px 67px;
}

#u627
{
	z-index: 47;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u639
{
	z-index: 49;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u651
{
	z-index: 51;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u663
{
	z-index: 53;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u690
{
	z-index: 55;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u699
{
	z-index: 57;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u708
{
	z-index: 59;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u717
{
	z-index: 61;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u726
{
	z-index: 63;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u735
{
	z-index: 65;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u751
{
	z-index: 67;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u765
{
	z-index: 69;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u460
{
	z-index: 71;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u298_img,#u460_img
{
	margin-left: -30px;
	margin-right: -30px;
}

#u469
{
	z-index: 73;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u469_img
{
	padding: 29px 38px 29px 39px;
}

#u478
{
	z-index: 75;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u487
{
	z-index: 77;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u289_img,#u397_img,#u406_img,#u487_img
{
	padding: 49px 65px 48px;
}

#u496
{
	z-index: 79;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u496_img
{
	margin-left: -60px;
	margin-right: -60px;
}

#u505
{
	z-index: 81;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u514
{
	z-index: 83;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u514_img
{
	margin-left: -1px;
	margin-right: -2px;
}

#u523
{
	z-index: 85;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u532
{
	z-index: 87;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u541
{
	z-index: 89;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u550
{
	z-index: 91;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u298_clip,#u726_clip,#u460_clip,#u496_clip,#u514_clip,#u550_clip
{
	width: 480px;
	height: 360px;
}

#u726_img,#u550_img
{
	margin-left: -28px;
	margin-right: -29px;
}

#u559
{
	z-index: 93;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u568
{
	z-index: 95;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u577
{
	z-index: 97;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u813
{
	z-index: 99;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u825
{
	z-index: 101;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u844
{
	z-index: 103;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u853
{
	z-index: 105;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u92popup
{
	z-index: 107;
}

#u92
{
	width: 130px;
	top: 2px;
}

#u93
{
	z-index: 108;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
}

#u292
{
	z-index: 110;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	left: 70px;
}

#u93.SSSlideLinkSelected,#u292.SSSlideLinkSelected
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u301
{
	z-index: 112;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 55px;
}

#u310
{
	z-index: 114;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u301.SSSlideLinkSelected,#u310.SSSlideLinkSelected
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u319
{
	z-index: 116;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 110px;
}

#u328
{
	z-index: 118;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 70px;
}

#u319.SSSlideLinkSelected,#u328.SSSlideLinkSelected
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u337
{
	z-index: 120;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 165px;
}

#u346
{
	z-index: 122;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 165px;
	left: 70px;
}

#u337.SSSlideLinkSelected,#u346.SSSlideLinkSelected
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u355
{
	z-index: 124;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 220px;
}

#u364
{
	z-index: 126;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 220px;
	left: 70px;
}

#u355.SSSlideLinkSelected,#u364.SSSlideLinkSelected
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u373
{
	z-index: 128;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 275px;
}

#u382
{
	z-index: 130;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 275px;
	left: 70px;
}

#u373.SSSlideLinkSelected,#u382.SSSlideLinkSelected
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u391
{
	z-index: 132;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 330px;
}

#u400
{
	z-index: 134;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 330px;
	left: 70px;
}

#u391.SSSlideLinkSelected,#u400.SSSlideLinkSelected
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u409
{
	z-index: 136;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 385px;
}

#u418
{
	z-index: 138;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 385px;
	left: 70px;
}

#u409.SSSlideLinkSelected,#u418.SSSlideLinkSelected
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 385px -10000px 0px 0px;
}

#u418_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u427
{
	z-index: 140;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 440px;
}

#u436
{
	z-index: 142;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 440px;
	left: 70px;
}

#u427.SSSlideLinkSelected,#u436.SSSlideLinkSelected
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 440px -10000px 0px 0px;
}

#u445
{
	z-index: 144;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 495px;
}

#u454
{
	z-index: 146;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 495px;
	left: 70px;
}

#u445.SSSlideLinkSelected,#u454.SSSlideLinkSelected
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 495px -10000px 0px 0px;
}

#u618
{
	z-index: 148;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 550px;
}

#u630
{
	z-index: 150;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 550px;
	left: 70px;
}

#u618.SSSlideLinkSelected,#u630.SSSlideLinkSelected
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 550px -10000px 0px 0px;
}

#u642
{
	z-index: 152;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 605px;
}

#u654
{
	z-index: 154;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 605px;
	left: 70px;
}

#u642.SSSlideLinkSelected,#u654.SSSlideLinkSelected
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 605px -10000px 0px 0px;
}

#u666
{
	z-index: 156;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 660px;
}

#u693
{
	z-index: 158;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 660px;
	left: 70px;
}

#u666.SSSlideLinkSelected,#u693.SSSlideLinkSelected
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 660px -10000px 0px 0px;
}

#u702
{
	z-index: 160;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 715px;
}

#u711
{
	z-index: 162;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 715px;
	left: 70px;
}

#u702.SSSlideLinkSelected,#u711.SSSlideLinkSelected
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 715px -10000px 0px 0px;
}

#u720
{
	z-index: 164;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 770px;
}

#u729
{
	z-index: 166;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 770px;
	left: 70px;
}

#u720.SSSlideLinkSelected,#u729.SSSlideLinkSelected
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 770px -10000px 0px 0px;
}

#u738
{
	z-index: 168;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 825px;
}

#u754
{
	z-index: 170;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 825px;
	left: 70px;
}

#u738.SSSlideLinkSelected,#u754.SSSlideLinkSelected
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 825px -10000px 0px 0px;
}

#u768
{
	z-index: 172;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 880px;
}

#u463
{
	z-index: 174;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 880px;
	left: 70px;
}

#u768.SSSlideLinkSelected,#u463.SSSlideLinkSelected
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 880px -10000px 0px 0px;
}

#u301_img,#u328_img,#u463_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u472
{
	z-index: 176;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 935px;
}

#u481
{
	z-index: 178;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 935px;
	left: 70px;
}

#u472.SSSlideLinkSelected,#u481.SSSlideLinkSelected
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 935px -10000px 0px 0px;
}

#u490
{
	z-index: 180;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 990px;
}

#u499
{
	z-index: 182;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 990px;
	left: 70px;
}

#u490.SSSlideLinkSelected,#u499.SSSlideLinkSelected
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 990px -10000px 0px 0px;
}

#u508
{
	z-index: 184;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 1045px;
}

#u517
{
	z-index: 186;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 1045px;
	left: 70px;
}

#u508.SSSlideLinkSelected,#u517.SSSlideLinkSelected
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 1045px -10000px 0px 0px;
}

#u526
{
	z-index: 188;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 1100px;
}

#u535
{
	z-index: 190;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 1100px;
	left: 70px;
}

#u526.SSSlideLinkSelected,#u535.SSSlideLinkSelected
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 1100px -10000px 0px 0px;
}

#u544
{
	z-index: 192;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 1155px;
}

#u553
{
	z-index: 194;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 1155px;
	left: 70px;
}

#u544.SSSlideLinkSelected,#u553.SSSlideLinkSelected
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 1155px -10000px 0px 0px;
}

#u301_clip,#u328_clip,#u418_clip,#u729_clip,#u463_clip,#u553_clip
{
	width: 60px;
	height: 45px;
}

#u729_img,#u553_img
{
	margin-left: -4px;
	margin-right: -3px;
}

#u562
{
	z-index: 196;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 1210px;
}

#u571
{
	z-index: 198;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 1210px;
	left: 70px;
}

#u562.SSSlideLinkSelected,#u571.SSSlideLinkSelected
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 1210px -10000px 0px 0px;
}

#u580
{
	z-index: 200;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 1265px;
}

#u816
{
	z-index: 202;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 1265px;
	left: 70px;
}

#u580.SSSlideLinkSelected,#u816.SSSlideLinkSelected
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 1265px -10000px 0px 0px;
}

#u828
{
	z-index: 204;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 1320px;
}

#u847
{
	z-index: 206;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 1320px;
	left: 70px;
}

#u828.SSSlideLinkSelected,#u847.SSSlideLinkSelected
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 1320px -10000px 0px 0px;
}

#u856
{
	z-index: 208;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 1375px;
}

#u856.SSSlideLinkSelected
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 1375px -10000px 0px 0px;
}

#u85-4popup
{
	z-index: 210;
}

#u85-4
{
	width: 40px;
	min-height: 20px;
	padding: 10px;
	top: 402px;
	left: 140px;
}

#u99-4popup
{
	z-index: 214;
}

#u99-4
{
	width: 40px;
	min-height: 20px;
	padding: 10px;
	top: 403px;
	left: 560px;
}

#u91-4popup
{
	z-index: 218;
}

#u91-4
{
	width: 48px;
	min-height: 20px;
	padding: 10px;
	top: 362px;
	left: 521px;
}

#u86-4popup
{
	z-index: 222;
}

#u86-4
{
	width: 10px;
	min-height: 20px;
	padding: 10px;
	top: 362px;
	left: 490px;
}

#u100-4popup
{
	z-index: 226;
}

#u100-4
{
	width: 10px;
	min-height: 20px;
	padding: 10px;
	top: 362px;
	left: 590px;
}

#u598-6
{
	z-index: 230;
	margin-right: -10000px;
	left: 155px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

